body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
#FlexBoxContainer7
{
   display: flex;
   position: relative;
   padding: 10px 10px 10px 10px;
   flex-direction: row;
   flex-wrap: nowrap;
   justify-content: center;
   align-items: center;
   align-content: stretch;
   margin: 0;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   font-size: 0;
}
#FlexBoxContainer1
{
   display: flex;
   position: relative;
   height: 72px;
   padding: 10px 10px 10px 10px;
   flex-direction: column;
   flex-wrap: nowrap;
   justify-content: space-around;
   align-items: center;
   align-content: stretch;
   margin: 0;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   font-size: 0;
}
#wb_CssMenu2
{
   border: 0px solid #C0C0C0;
   border-radius: 0px;
   background-color: transparent;
   margin: 0;
   flex-grow: 0;
   flex-shrink: 0;
   align-self: auto;
   text-align: center;
   position: relative;
   z-index: 1111 !important;
}
#wb_CssMenu2 ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
    font-size: 0;
   position: relative;
   display: inline-block;
}
#wb_CssMenu2 li
{
   display: inline-block;
   margin: 0;
   padding: 0px 10px 0px 0px;
}
#wb_CssMenu2 a
{
   display: block;
   color: #000000;
   border: 1px solid #C0C0C0;
   border-radius: 0px;
   background-color: rgba(255,255,255,0.00);
   background-image: none;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
   text-transform: none;
   text-align: center;
   vertical-align: middle;
}
#wb_CssMenu2 > ul > li > a
{
   height: 38px;
   line-height: 38px;
   padding: 0px 5px 0px 5px;
}
#wb_CssMenu2 li:hover a, #wb_CssMenu2 a:hover, #wb_CssMenu2 .active
{
   color: #000000;
   border: 1px solid #000000;
   background-color: #FFFFFF;
   background-image: none;
}
#wb_CssMenu2 li.firstmain
{
   padding-left: 0px;
}
#wb_CssMenu2 li.lastmain
{
   padding-right: 0px;
}
#wb_CssMenu2 br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
#FlexBoxContainer2
{
   display: flex;
   position: relative;
   padding: 10px 10px 10px 10px;
   flex-direction: row;
   flex-wrap: nowrap;
   justify-content: space-around;
   align-items: center;
   align-content: flex-start;
   margin: 0;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   font-size: 0;
}
#Shape2
{
   width: 750px;
   height: 2px;
   background-color: #C0C0C0;
   background-image: none;
   border: 0px #4F4F4F solid;
}
#Shape2_text
{
   position: absolute;
   pointer-events: none;
   display: flex;
   align-items: center;
   justify-content: center;
   flex-direction: column;
    left: 0.13%;
   top: 50%;
   width: 99.73%;
   height: 0%;
   box-sizing: border-box;
   overflow: hidden;
   text-align: center;
   word-wrap: break-word;
}
#wb_Shape2
{
   margin: 0;
   flex-grow: 0;
   flex-shrink: 0;
   align-self: auto;
   vertical-align: top;
}
#FlexBoxContainer3
{
   display: flex;
   position: relative;
   padding: 10px 10px 10px 10px;
   flex-direction: column;
   flex-wrap: nowrap;
   justify-content: space-around;
   align-items: center;
   align-content: flex-start;
   margin: 0;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   font-size: 0;
}
#FlexContainer5
{
   display: flex;
   position: relative;
   padding: 10px 10px 10px 10px;
   flex-direction: row;
   flex-wrap: nowrap;
   justify-content: space-around;
   align-items: center;
   align-content: flex-start;
   margin: 0;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   font-size: 0;
}
#FlexContainer6
{
   display: flex;
   position: relative;
   padding: 10px 10px 10px 10px;
   flex-direction: column;
   flex-wrap: nowrap;
   justify-content: space-around;
   align-items: center;
   align-content: flex-start;
   margin: 0;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   font-size: 0;
}
#FlexContainer8
{
   display: flex;
   position: relative;
   padding: 10px 10px 10px 10px;
   flex-direction: column;
   flex-wrap: nowrap;
   justify-content: center;
   align-items: center;
   align-content: flex-start;
   margin: 0;
   flex-grow: 0;
   flex-shrink: 0;
   align-self: auto;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   font-size: 0;
}
#FlexContainer1
{
   display: flex;
   position: relative;
   padding: 10px 10px 10px 10px;
   flex-direction: row;
   flex-wrap: nowrap;
   justify-content: space-around;
   align-items: center;
   align-content: flex-start;
   margin: 0;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   font-size: 0;
}
#FlexContainer2
{
   display: flex;
   position: relative;
   padding: 10px 10px 10px 10px;
   flex-direction: column;
   flex-wrap: nowrap;
   justify-content: center;
   align-items: center;
   align-content: flex-start;
   margin: 0;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   font-size: 0;
}
#FlexContainer10
{
   display: flex;
   position: relative;
   padding: 10px 10px 10px 10px;
   flex-direction: column;
   flex-wrap: nowrap;
   justify-content: space-around;
   align-items: center;
   align-content: flex-start;
   margin: 0;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   font-size: 0;
}
#FlexContainer11
{
   display: flex;
   position: relative;
   padding: 10px 10px 10px 10px;
   flex-direction: row;
   flex-wrap: nowrap;
   justify-content: space-around;
   align-items: center;
   align-content: flex-start;
   margin: 0;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   font-size: 0;
}
#FlexContainer12
{
   display: flex;
   position: relative;
   padding: 10px 10px 10px 10px;
   flex-direction: column;
   flex-wrap: nowrap;
   justify-content: space-around;
   align-items: center;
   align-content: flex-start;
   margin: 0;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   font-size: 0;
}
#FlexContainer13
{
   display: flex;
   position: relative;
   padding: 10px 10px 10px 10px;
   flex-direction: column;
   flex-wrap: nowrap;
   justify-content: space-around;
   align-items: center;
   align-content: flex-start;
   margin: 0;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   font-size: 0;
}
#FlexContainer21
{
   display: flex;
   position: relative;
   padding: 10px 10px 10px 10px;
   flex-direction: row;
   flex-wrap: nowrap;
   justify-content: space-around;
   align-items: center;
   align-content: flex-start;
   margin: 0;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   font-size: 0;
}
#FlexBoxContainer8
{
   display: flex;
   position: relative;
   height: 58px;
   padding: 10px 10px 10px 10px;
   flex-direction: row;
   flex-wrap: nowrap;
   justify-content: space-around;
   align-items: center;
   align-content: flex-start;
   margin: 0;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   font-size: 0;
}
#FlexBoxContainer9
{
   display: flex;
   position: relative;
   padding: 10px 10px 10px 10px;
   flex-direction: column-reverse;
   flex-wrap: nowrap;
   justify-content: space-around;
   align-items: flex-start;
   align-content: flex-start;
   margin: 0;
   background-color: #808080;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   font-size: 0;
}
#wb_Text5 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   flex-grow: 0;
   flex-shrink: 0;
   align-self: auto;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text5 div
{
   text-align: center;
}
#wb_Image3
{
   margin: 0;
   flex-grow: 0;
   flex-shrink: 0;
   align-self: auto;
   vertical-align: top;
}
#Image3
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   display: inline-block;
   width: 500px;
   height: auto;
}
#wb_Image2
{
   margin: 0;
   flex-grow: 0;
   flex-shrink: 0;
   align-self: auto;
   vertical-align: top;
}
#Image2
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   display: inline-block;
   width: 196px;
   height: auto;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   flex-grow: 1;
   flex-shrink: 1;
   align-self: auto;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text1 div
{
   text-align: center;
}
#Table1
{
   border-radius: 0px;
   border: 0px solid #FFFFFF;
   background-color: transparent;
   background-image: none;
   border-collapse: collapse;
   border-spacing: 0px;
   margin: 0;
   flex-grow: 0;
   flex-shrink: 0;
   align-self: auto;
}
#Table1 td, #Table1 th
{
   padding: 5px 5px 5px 5px;
   position: relative;
}
#Table1 td div
{
   white-space: nowrap;
}
#Table1 p, #Table1 ul
{
   margin: 0;
   padding: 0;
}
#Table1 .cell0
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   text-align: left;
   vertical-align: top;
   color: #000000;
   font-family: Arial;
   line-height: 18px;
}
#Table1 .cell1
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   text-align: right;
   vertical-align: top;
   color: #000000;
   font-family: Arial;
   line-height: 18px;
}
#Table1 tr:nth-child(odd)
{
   background-color: #F2F2F2;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   flex-grow: 1;
   flex-shrink: 1;
   align-self: auto;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text2 div
{
   text-align: center;
}
#Table2
{
   border-radius: 0px;
   border: 0px solid #FFFFFF;
   background-color: transparent;
   background-image: none;
   border-collapse: collapse;
   border-spacing: 0px;
   margin: 0;
   flex-grow: 0;
   flex-shrink: 0;
   align-self: auto;
}
#Table2 td, #Table2 th
{
   padding: 5px 5px 5px 5px;
   position: relative;
}
#Table2 td div
{
   white-space: nowrap;
}
#Table2 p, #Table2 ul
{
   margin: 0;
   padding: 0;
}
#Table2 .cell0
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   text-align: left;
   vertical-align: top;
   color: #000000;
   font-family: Arial;
   line-height: 18px;
}
#Table2 .cell1
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   text-align: right;
   vertical-align: top;
   color: #000000;
   font-family: Arial;
   line-height: 18px;
}
#Table2 tr:nth-child(odd)
{
   background-color: #F2F2F2;
}
#wb_Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   flex-grow: 1;
   flex-shrink: 1;
   align-self: auto;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text3 div
{
   text-align: center;
}
#Table3
{
   border-radius: 0px;
   border: 0px solid #FFFFFF;
   background-color: transparent;
   background-image: none;
   border-collapse: collapse;
   border-spacing: 0px;
   margin: 0;
   flex-grow: 0;
   flex-shrink: 0;
   align-self: auto;
}
#Table3 td, #Table3 th
{
   padding: 5px 5px 5px 5px;
   position: relative;
}
#Table3 td div
{
   white-space: nowrap;
}
#Table3 p, #Table3 ul
{
   margin: 0;
   padding: 0;
}
#Table3 .cell0
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   text-align: left;
   vertical-align: top;
   color: #000000;
   font-family: Arial;
   line-height: 18px;
}
#Table3 .cell1
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   text-align: right;
   vertical-align: top;
   color: #000000;
   font-family: Arial;
   line-height: 18px;
}
#Table3 tr:nth-child(odd)
{
   background-color: #F2F2F2;
}
#Shape4
{
   width: 750px;
   height: 2px;
   background-color: #C0C0C0;
   background-image: none;
   border: 0px #4F4F4F solid;
}
#Shape4_text
{
   position: absolute;
   pointer-events: none;
   display: flex;
   align-items: center;
   justify-content: center;
   flex-direction: column;
    left: 0.13%;
   top: 50%;
   width: 99.73%;
   height: 0%;
   box-sizing: border-box;
   overflow: hidden;
   text-align: center;
   word-wrap: break-word;
}
#wb_Shape4
{
   margin: 0;
   flex-grow: 0;
   flex-shrink: 0;
   align-self: auto;
   vertical-align: top;
}
#wb_Text4 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   flex-grow: 1;
   flex-shrink: 1;
   align-self: auto;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text4 div
{
   text-align: center;
}
#Table4
{
   border-radius: 0px;
   border: 0px solid #FFFFFF;
   background-color: transparent;
   background-image: none;
   border-collapse: collapse;
   border-spacing: 0px;
   margin: 0;
   flex-grow: 0;
   flex-shrink: 0;
   align-self: auto;
}
#Table4 td, #Table4 th
{
   padding: 5px 5px 5px 5px;
   position: relative;
}
#Table4 td div
{
   white-space: nowrap;
}
#Table4 p, #Table4 ul
{
   margin: 0;
   padding: 0;
}
#Table4 .cell0
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   text-align: left;
   vertical-align: top;
   color: #000000;
   font-family: Arial;
   line-height: 18px;
}
#Table4 .cell1
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   text-align: right;
   vertical-align: top;
   color: #000000;
   font-family: Arial;
   line-height: 18px;
}
#Table4 tr:nth-child(odd)
{
   background-color: #F2F2F2;
}
#wb_Text6 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   flex-grow: 1;
   flex-shrink: 1;
   align-self: auto;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text6 div
{
   text-align: center;
}
#Table5
{
   border-radius: 0px;
   border: 0px solid #FFFFFF;
   background-color: transparent;
   background-image: none;
   border-collapse: collapse;
   border-spacing: 0px;
   margin: 0;
   flex-grow: 0;
   flex-shrink: 0;
   align-self: auto;
}
#Table5 td, #Table5 th
{
   padding: 10px 10px 10px 10px;
   position: relative;
}
#Table5 td div
{
   white-space: nowrap;
}
#Table5 p, #Table5 ul
{
   margin: 0;
   padding: 0;
}
#Table5 .cell0
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   text-align: left;
   vertical-align: top;
   color: #000000;
   font-family: Arial;
   line-height: 18px;
}
#Table5 .cell1
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   text-align: right;
   vertical-align: top;
   color: #000000;
   font-family: Arial;
   line-height: 18px;
}
#Table5 tr:nth-child(odd)
{
   background-color: #F2F2F2;
}
#wb_Text7 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   flex-grow: 1;
   flex-shrink: 1;
   align-self: auto;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text7 div
{
   text-align: center;
}
#Table6
{
   border-radius: 0px;
   border: 0px solid #FFFFFF;
   background-color: transparent;
   background-image: none;
   border-collapse: collapse;
   border-spacing: 0px;
   margin: 0;
   flex-grow: 0;
   flex-shrink: 0;
   align-self: auto;
}
#Table6 td, #Table6 th
{
   padding: 10px 10px 10px 10px;
   position: relative;
}
#Table6 td div
{
   white-space: nowrap;
}
#Table6 p, #Table6 ul
{
   margin: 0;
   padding: 0;
}
#Table6 .cell0
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   text-align: left;
   vertical-align: top;
   color: #000000;
   font-family: Arial;
   line-height: 18px;
}
#Table6 .cell1
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   text-align: right;
   vertical-align: top;
   color: #000000;
   font-family: Arial;
   line-height: 18px;
}
#Table6 tr:nth-child(odd)
{
   background-color: #F2F2F2;
}
#Shape7
{
   width: 750px;
   height: 2px;
   background-color: #C0C0C0;
   background-image: none;
   border: 0px #4F4F4F solid;
}
#Shape7_text
{
   position: absolute;
   pointer-events: none;
   display: flex;
   align-items: center;
   justify-content: center;
   flex-direction: column;
    left: 0.13%;
   top: 50%;
   width: 99.73%;
   height: 0%;
   box-sizing: border-box;
   overflow: hidden;
   text-align: center;
   word-wrap: break-word;
}
#wb_Shape7
{
   margin: 0;
   flex-grow: 0;
   flex-shrink: 0;
   align-self: auto;
   vertical-align: top;
}
#wb_Text8 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   flex-grow: 1;
   flex-shrink: 1;
   align-self: auto;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text8 div
{
   text-align: center;
}
#Table7
{
   border-radius: 0px;
   border: 0px solid #FFFFFF;
   background-color: transparent;
   background-image: none;
   border-collapse: collapse;
   border-spacing: 0px;
   margin: 0;
   flex-grow: 0;
   flex-shrink: 0;
   align-self: auto;
}
#Table7 td, #Table7 th
{
   padding: 10px 10px 10px 10px;
   position: relative;
}
#Table7 td div
{
   white-space: nowrap;
}
#Table7 p, #Table7 ul
{
   margin: 0;
   padding: 0;
}
#Table7 .cell0
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   text-align: left;
   vertical-align: top;
   color: #000000;
   font-family: Arial;
   line-height: 18px;
}
#Table7 .cell1
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   text-align: right;
   vertical-align: top;
   color: #000000;
   font-family: Arial;
   line-height: 18px;
}
#Table7 tr:nth-child(odd)
{
   background-color: #F2F2F2;
}
#wb_Text9 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   flex-grow: 1;
   flex-shrink: 1;
   align-self: auto;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text9 div
{
   text-align: center;
}
#wb_Text10 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   flex-grow: 1;
   flex-shrink: 1;
   align-self: auto;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text10 div
{
   text-align: center;
}
#Shape13
{
   width: 750px;
   height: 2px;
   background-color: #C0C0C0;
   background-image: none;
   border: 0px #4F4F4F solid;
}
#Shape13_text
{
   position: absolute;
   pointer-events: none;
   display: flex;
   align-items: center;
   justify-content: center;
   flex-direction: column;
    left: 0.13%;
   top: 50%;
   width: 99.73%;
   height: 0%;
   box-sizing: border-box;
   overflow: hidden;
   text-align: center;
   word-wrap: break-word;
}
#wb_Shape13
{
   margin: 0;
   flex-grow: 0;
   flex-shrink: 0;
   align-self: auto;
   vertical-align: top;
}
#wb_Text11 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   flex-grow: 1;
   flex-shrink: 1;
   align-self: auto;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text11 div
{
   text-align: center;
}
#Table12
{
   border-radius: 0px;
   border: 0px solid #FFFFFF;
   background-color: transparent;
   background-image: none;
   border-collapse: collapse;
   border-spacing: 0px;
   margin: 0;
   flex-grow: 0;
   flex-shrink: 0;
   align-self: auto;
}
#Table12 td, #Table12 th
{
   padding: 10px 10px 10px 10px;
   position: relative;
}
#Table12 td div
{
   white-space: nowrap;
}
#Table12 p, #Table12 ul
{
   margin: 0;
   padding: 0;
}
#Table12 .cell0
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   text-align: left;
   vertical-align: top;
   color: #000000;
   font-family: Arial;
   line-height: 18px;
}
#Table12 .cell1
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   text-align: right;
   vertical-align: top;
   color: #000000;
   font-family: Arial;
   line-height: 18px;
}
#Table12 tr:nth-child(odd)
{
   background-color: #F2F2F2;
}
#Table8
{
   border-radius: 0px;
   border: 0px solid #FFFFFF;
   background-color: transparent;
   background-image: none;
   border-collapse: collapse;
   border-spacing: 0px;
   margin: 0;
   flex-grow: 0;
   flex-shrink: 0;
   align-self: auto;
}
#Table8 td, #Table8 th
{
   padding: 10px 10px 10px 10px;
   position: relative;
}
#Table8 td div
{
   white-space: nowrap;
}
#Table8 p, #Table8 ul
{
   margin: 0;
   padding: 0;
}
#Table8 .cell0
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   text-align: left;
   vertical-align: top;
   color: #000000;
   font-family: Arial;
   line-height: 18px;
}
#Table8 .cell1
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   text-align: right;
   vertical-align: top;
   color: #000000;
   font-family: Arial;
   line-height: 18px;
}
#Table8 tr:nth-child(odd)
{
   background-color: #F2F2F2;
}
#Table13
{
   border-radius: 0px;
   border: 0px solid #FFFFFF;
   background-color: transparent;
   background-image: none;
   border-collapse: collapse;
   border-spacing: 0px;
   margin: 0;
   flex-grow: 0;
   flex-shrink: 0;
   align-self: auto;
}
#Table13 td, #Table13 th
{
   padding: 10px 10px 10px 10px;
   position: relative;
}
#Table13 td div
{
   white-space: nowrap;
}
#Table13 p, #Table13 ul
{
   margin: 0;
   padding: 0;
}
#Table13 .cell0
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   text-align: left;
   vertical-align: top;
   color: #000000;
   font-family: Arial;
   line-height: 18px;
}
#Table13 .cell1
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   text-align: right;
   vertical-align: top;
   color: #000000;
   font-family: Arial;
   line-height: 18px;
}
#Table13 tr:nth-child(odd)
{
   background-color: #F2F2F2;
}
#Table9
{
   border-radius: 0px;
   border: 0px solid #FFFFFF;
   background-color: transparent;
   background-image: none;
   border-collapse: collapse;
   border-spacing: 0px;
   margin: 0;
   flex-grow: 0;
   flex-shrink: 0;
   align-self: auto;
}
#Table9 td, #Table9 th
{
   padding: 10px 10px 10px 10px;
   position: relative;
}
#Table9 td div
{
   white-space: nowrap;
}
#Table9 p, #Table9 ul
{
   margin: 0;
   padding: 0;
}
#Table9 .cell0
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   text-align: left;
   vertical-align: top;
   color: #000000;
   font-family: Arial;
   line-height: 21px;
}
#Table9 .cell1
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   text-align: left;
   vertical-align: top;
}
#Table9 tr:nth-child(odd)
{
   background-color: #F2F2F2;
}
#wb_Extension1{
   margin: 0;
   flex-grow: 0;
   flex-shrink: 0;
   align-self: auto;
}
#wb_Text12 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   flex-grow: 1;
   flex-shrink: 1;
   align-self: auto;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text12 div
{
   text-align: center;
}
#Table10
{
   border-radius: 0px;
   border: 0px solid #FFFFFF;
   background-color: transparent;
   background-image: none;
   border-collapse: collapse;
   border-spacing: 0px;
   margin: 0;
   flex-grow: 0;
   flex-shrink: 0;
   align-self: auto;
}
#Table10 td, #Table10 th
{
   padding: 5px 5px 5px 5px;
   position: relative;
}
#Table10 td div
{
   white-space: nowrap;
}
#Table10 p, #Table10 ul
{
   margin: 0;
   padding: 0;
}
#Table10 .cell0
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   text-align: left;
   vertical-align: top;
   color: #000000;
   font-family: Arial;
   line-height: 18px;
}
#Table10 .cell1
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   text-align: right;
   vertical-align: top;
   color: #000000;
   font-family: Arial;
   line-height: 18px;
}
#Table10 tr:nth-child(odd)
{
   background-color: #F2F2F2;
}
#wb_Text13 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   flex-grow: 1;
   flex-shrink: 1;
   align-self: auto;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text13 div
{
   text-align: center;
}
#Table11
{
   border-radius: 0px;
   border: 0px solid #FFFFFF;
   background-color: transparent;
   background-image: none;
   border-collapse: collapse;
   border-spacing: 0px;
   margin: 0;
   flex-grow: 0;
   flex-shrink: 0;
   align-self: auto;
}
#Table11 td, #Table11 th
{
   padding: 5px 5px 5px 5px;
   position: relative;
}
#Table11 td div
{
   white-space: nowrap;
}
#Table11 p, #Table11 ul
{
   margin: 0;
   padding: 0;
}
#Table11 .cell0
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   text-align: left;
   vertical-align: top;
   color: #000000;
   font-family: Arial;
   line-height: 18px;
}
#Table11 .cell1
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   text-align: right;
   vertical-align: top;
   color: #000000;
   font-family: Arial;
   line-height: 18px;
}
#Table11 tr:nth-child(odd)
{
   background-color: #F2F2F2;
}
#wb_Text14 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   flex-grow: 1;
   flex-shrink: 1;
   align-self: auto;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text14 div
{
   text-align: center;
}
#Table14
{
   border-radius: 0px;
   border: 0px solid #FFFFFF;
   background-color: transparent;
   background-image: none;
   border-collapse: collapse;
   border-spacing: 0px;
   margin: 0;
   flex-grow: 0;
   flex-shrink: 0;
   align-self: auto;
}
#Table14 td, #Table14 th
{
   padding: 5px 5px 5px 5px;
   position: relative;
}
#Table14 td div
{
   white-space: nowrap;
}
#Table14 p, #Table14 ul
{
   margin: 0;
   padding: 0;
}
#Table14 .cell0
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   text-align: left;
   vertical-align: top;
   color: #000000;
   font-family: Arial;
   line-height: 18px;
}
#Table14 .cell1
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   text-align: right;
   vertical-align: top;
   color: #000000;
   font-family: Arial;
   line-height: 18px;
}
#Table14 tr:nth-child(odd)
{
   background-color: #F2F2F2;
}
#wb_Text16 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   flex-grow: 1;
   flex-shrink: 1;
   align-self: auto;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text16 div
{
   text-align: center;
}
#Shape1
{
   width: 750px;
   height: 2px;
   background-color: #C0C0C0;
   background-image: none;
   border: 0px #4F4F4F solid;
}
#Shape1_text
{
   position: absolute;
   pointer-events: none;
   display: flex;
   align-items: center;
   justify-content: center;
   flex-direction: column;
    left: 0.13%;
   top: 50%;
   width: 99.73%;
   height: 0%;
   box-sizing: border-box;
   overflow: hidden;
   text-align: center;
   word-wrap: break-word;
}
#wb_Shape1
{
   margin: 0;
   flex-grow: 0;
   flex-shrink: 0;
   align-self: auto;
   vertical-align: top;
}
#wb_Text15 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   flex-grow: 1;
   flex-shrink: 1;
   align-self: auto;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text15 div
{
   text-align: center;
}
#Table15
{
   border-radius: 0px;
   border: 0px solid #FFFFFF;
   background-color: transparent;
   background-image: none;
   border-collapse: collapse;
   border-spacing: 0px;
   margin: 0;
   flex-grow: 0;
   flex-shrink: 0;
   align-self: auto;
}
#Table15 td, #Table15 th
{
   padding: 10px 10px 10px 10px;
   position: relative;
}
#Table15 td div
{
   white-space: nowrap;
}
#Table15 p, #Table15 ul
{
   margin: 0;
   padding: 0;
}
#Table15 .cell0
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   text-align: left;
   vertical-align: top;
   color: #000000;
   font-family: Arial;
   line-height: 18px;
}
#Table15 .cell1
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   text-align: right;
   vertical-align: top;
   color: #000000;
   font-family: Arial;
   line-height: 18px;
}
#Table15 tr:nth-child(odd)
{
   background-color: #F2F2F2;
}
